@charset "UTF-8";

/* 공통사항 */
*{box-sizing: border-box}
html{list-style: none;border: 0;box-sizing: border-box;margin: 0;padding: 0;text-decoration: none;font-size: 100%;font-weight: 400;font: inherit; font-family: 'Pretendard';}
body{display:block;margin:0;padding:0;overflow-x:hidden}
h1,h2,h3,h4,h5,p,span,ul,li,ol{margin:0;font-family: 'Pretendard';color:#222}
button, input, select, textarea {
  font: inherit;
}
a{padding:0;margin:0;text-decoration:none}
ul,li{list-style:none;padding:0;margin:0}
div{box-sizing: border-box}
/* input 자동완성 배경색상 삭제 */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-text-fill-color: #222 !important;
    -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
    box-shadow: 0 0 0px 1000px transparent inset !important;
    transition: background-color 5000s ease-in-out 0s !important;
}

@font-face { font-family: 'Pretendard'; font-weight: 300; font-style: normal; src:local(※), url('/font/Pretendard-Light.woff')}
@font-face { font-family: 'Pretendard'; font-weight: 400; font-style: normal; src:local(※), url('/font/Pretendard-Regular.woff')}
@font-face { font-family: 'Pretendard'; font-weight: 500; font-style: normal; src:local(※), url('/font/Pretendard-Medium.woff')}
@font-face { font-family: 'Pretendard'; font-weight: 600; font-style: normal; src:local(※), url('/font/Pretendard-SemiBold.woff')}
@font-face { font-family: 'Pretendard'; font-weight: 700; font-style: normal; src:local(※), url('/font/Pretendard-Bold.woff')}
@font-face { font-family: 'Pretendard'; font-weight: 800; font-style: normal; src:local(※), url('/font/Pretendard-ExtraBold.woff')}


/* 로그인 창 */
.re_grid{width:100%;height:100vh;display:flex;align-items:center;justify-content:center}
.re_login_wrap{width:660px;max-width:100%;border-radius:10px;padding:50px 0 30px;position:relative;}
.re_login_bg{width:100%;height:100%;position:absolute;left:0;top:0;border-radius:10px;backdrop-filter:blur(20px);background-color:rgba(239,239,239,0.9)}
.login_box_re{width:70%;margin:0 auto;position:relative;z-index:9999}
.login_box_re .logo_box{text-align:center}




.login_box_re .logo_box h2{font-size:19px;font-weight:700}
.login_box_re .logo_box img{display:block;margin:0 auto 18px}
.login_box_re .login_content .top{margin:25px 0 45px}
.login_box_re .login_content .top input{background:transparent;box-shadow:0 0 0;border:0;font-size:19px;font-family: 'Pretendard';font-weight:700;color:#222;padding:0}

.login_box_re .login_content .top_text{position:relative;}
.login_box_re .login_content .top .icon{width:26px;height:24px;position:absolute;right:25px;top:50%;transform:translateY(-50%);z-index:1}
.login_box_re .login_content .top .icon span{display:block;width:100%;height:100%;background:url('../img/eye_icon.png') no-repeat center center/cover;cursor:pointer}
.login_box_re .login_content .top .icon.on span{width:26px;height:24px;background:url('../img/eye_on.png') no-repeat center center}
.login_box_re .login_content .top_text input{width:100%;line-height:55px;font-size:19px !important;padding:0 10px;font-weight:700;color:#ff5629;border-bottom:2px solid #333;outline:none;transition:all 0.35s cubic-bezier(0.215, 0.61, 0.355, 1);border-radius:0 !important;background:transparent;-webkit-background:transparent}
.login_box_re .login_content .top_text input:focus,
input:-internal-autofill-selected{background:transparent;-webkit-background:transparent;font-size:19px !important}
.login_box_re .login_content .top_text input::placeholder{color:#222;font-weight:700;font-size:19px}
.login_box_re .login_content .top_text input:focus::placeholder{color:#ff5629}
/* .login_box_re .login_content .top_text input:focus{border-color:#f89d85;animation: border ease 0.7s;} */
.login_box_re .login_content .top_text .line{position:absolute;left:0;bottom:0;width:0;height:3px;background:#ff5629;transition:0.9s}
.login_box_re .login_content .top_text input:focus + .line{width:100%}
.login_box_re .login_content .login_btn{margin-top:27px}
.login_box_re .login_content .login_btn input{width:100%;line-height:55px;border:2px solid #333;border-radius:10px;text-align:center;cursor:pointer;transition:all 0.38s ease-in-out}
.login_box_re .login_content .login_btn input[value]{color:#222}
.login_box_re .login_content .login_btn input:focus, .login_box_re .login_content .login_btn input:hover{border-color:#ff5629;background:#ff5629;outline:none}
.login_box_re .login_content .login_btn input[value]:hover{color:#fff}
.login_box_re .login_content .login_ck{margin-top:30px;display:flex;align-items:center}
.login_box_re .login_content .login_ck .auto{flex-grow:1}
.login_box_re .login_content .login_ck input[type='checkbox']{display:none}
.login_box_re .login_content .login_ck input[type='checkbox'] + label{font-family: 'Pretendard';font-weight:400;color:#222;font-size:17px;display:flex;align-items:center}
.login_box_re .login_content .login_ck input[type='checkbox'] + label::before{content:"";display:block;width:18px;height:18px;background:#aaa;border-radius:50%;cursor:pointer;margin-right:10px;}
.login_box_re .login_content .login_ck input[type='checkbox']:checked + label::before{background:#ff5629 url('../img/checked.png') no-repeat center center}
.login_box_re .login_content .login_ck .lost_text{font-family: 'Pretendard';color:#222;font-size:17px;font-weight:400}
.login_box_re .login_content .login_ck .lost_text .point{color:#2d8fff}
.login_box_re .login_content .bottom{text-align:center}
.login_box_re .login_content .info_text{margin-top:30px;font-size:14px;font-weight:400;font-family: 'Pretendard'}
.login_box_re .login_content .info_text, .login_box_re .login_content .info_text span, .login_box_re .login_content .info_text p{color:#444}
.login_box_re .login_content .info_text span{font-weight:600}
.login_box_re .login_content .info_text p{display:inline-block;margin:0 3px}




/* 로그인 input 애니메이션 */
@keyframes border{
	0%{width:0}
	100%{width:100%}
}

@media(max-width:768px){
	.re_login_wrap{width:80%;padding:50px 0 30px}
	.re_login_bg{backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(7px);background-color:rgba(239,239,239,0.85)}
	.login_box_re{width:70%}
	.login_box_re .logo_box img{height:18px}
	.login_box_re .login_content .top{margin:25px 0 38px}
	.login_box_re .login_content .top input{font-size:18px}
	.login_box_re .login_content .top .icon,
	.login_box_re .login_content .top .icon.on span{width:23px;height:17px;background-size:cover}
	.login_box_re .login_content .top_text input{line-height:50px;width:100%;padding:0 5px}
	.login_box_re .login_content .top_text input:focus + .line{width:100%}
	.login_box_re .login_content .login_btn input{line-height:50px;border-color:#ff5629;background:#ff5629}
	.login_box_re .login_content .login_btn2 input{line-height:50px;border-color:#222;background:#fff}
	.login_box_re .login_content .login_btn input[value]{color:#fff}
	.login_box_re .login_content .login_ck input[type='checkbox']:checked + label::before{background-image:url('../img/mchecked.png');background-size:54%}
	.login_box_re .login_content .info_text{margin-top:25px}
	.login_box_re .login_content .info_text span{display:block;margin-bottom:5px}
	.login_box_re .login_content .info_text p{display:none}

	@media (orientation: portrait) {

		/* 세로모드 */
		.re_grid{height:100svh;touch-action:none}
	}
	@media (orientation: landscape) {

		/* 가로모드 */
		.re_grid{height:150vh}

	}
}

@media(max-width:550px){
	.re_login_wrap{padding:50px 30px 30px}
	.login_box_re{width:100%}
}
@media(max-width:480px){
	.re_login_wrap{padding:40px 25px 25px}
	.login_box_re .logo_box img{height:15px}
	.login_box_re .logo_box h2{font-size:16px}
	.login_box_re .login_content .top{margin:25px 0 30px }
	.login_box_re .login_content .top input{font-size:15px;line-height:48px}
	.login_box_re .login_content .top_text.pw{margin-top:10px}
	.login_box_re .login_content .top .icon{width:19px;height:15px}
	.login_box_re .login_content .top .icon.on span{width:19px;height:15px;background-position:center 30%;background-size:95%}
	.login_box_re .login_content .login_btn input{line-height:47px}
	.login_box_re .login_content .login_ck{margin-top:20px}
	.login_box_re .login_content .login_ck input[type='checkbox'] + label{font-size:16px}
	.login_box_re .login_content .login_ck input[type='checkbox'] + label::before{width:14px;height:14px}
	.login_box_re .login_content .login_ck input[type='checkbox']:checked + label::before{background-size:65%}
	.login_box_re .login_content .login_ck .lost_text{font-size:16px}
	.login_box_re .login_content .info_text{margin-top:17px;font-size:13px}
	.login_box_re .login_content .info_text span{margin-bottom:3px}

}
@media(max-width:398px){
	.re_login_wrap{padding:40px 15px 25px}
	.login_box_re .logo_box img{height:13px}
	.login_box_re .login_content .top input{line-height:40px}
	.login_box_re .login_content .top .icon{right:15px}
	.login_box_re .login_content .lost_text span{display:block;margin-bottom:3px}
	.login_box_re .login_content .login_ck .lost_text,
	.login_box_re .login_content .login_ck input[type='checkbox'] + label{font-size:13px}
}


/* 대시보드 */
.container_box{max-width:100%;margin:0 auto;padding:0 15px}
#header .header_wrap .mob_header{display:none}
.header_wrap{border-bottom:1px solid #ccc;position:relative}
.header_wrap .container_box{width:1530px}
.header_wrap .lnb_box{padding:15px 0}
.header_wrap .lnb_box .lnb_ul{display:flex;align-items:center;justify-content:flex-end;padding-left:0}
.header_wrap .lnb_box .lnb_ul > li,
.header_wrap .lnb_box .lnb_ul > li > a{font-size:15px;color:#222;font-weight:400}
.header_wrap .lnb_box .lnb_ul > li + li{margin-left:25px}
.header_wrap .lnb_box .lnb_ul > li > span{font-weight:600}
.header_wrap .header_box{display:flex;align-items:center;}
.header_wrap .logo_box{width:179px}
.header_wrap .nav_box{width:calc(100% - 179px)}
.header_wrap .nav_box .menu_ul{display:flex;justify-content:flex-end}
.header_wrap .nav_box .menu_ul > li{padding:0 10px;width:10%;position:relative;text-align:center}
.header_wrap .nav_box .menu_ul > li:first-child{padding-left:0}
.header_wrap .nav_box .menu_ul > li:last-child{padding-right:0}
.header_wrap .nav_box .menu_ul > li > a{line-height:60px;display:block;font-size:20px;color:#222;font-weight:500;position:relative}
.header_wrap .nav_box .menu_ul > li > a::after{}
.header_wrap .nav_box .menu_ul > li > a span{position:relative}
.header_wrap .nav_box .menu_ul > li > a span::after{content:"";display:block;width:0;height:4px;background:#ff5629;position:absolute;left:0;bottom:-19px;transition: 0.5s all;}
.header_wrap .nav_box .menu_ul > li:hover > a span::after{width:100%}
.header_wrap .nav_box .menu_ul > li .smenu_box{width:100%;display:none;position:absolute;top:100%;left:50%;transform:translateX(-50%);z-index:55}
.header_wrap .nav_box .smenu_box li > a{font-size:17px;color:#555;font-weight:400;line-height:45px;display:block}
.header_wrap .nav_box .smenu_box li > a:hover{color:#222;font-weight:500}
.header_wrap .nav_box .smenu_box li:first-child > a{padding-top:10px}
.header_wrap .nav_box .menu_ul > li:first-child .smenu_box li > a{padding-right:10px}
.header_wrap .nav_box .menu_ul > li:last-child .smenu_box li > a{padding-left:15px}
.header_wrap .nav_box .nav_bg{display:none;width:100%;height:220px;background:#fff;position:absolute;left:0;top:100%;z-index:50}
.all_menu{display:none}

.dash_content{}
.dash_content .notice_box{background:#222;padding:10px 0}
.dash_content .notice_box > div{font-family: 'Pretendard';font-weight:700;font-size:18px;color:#fff}

.dash_content .container_box{width:1520px}
.dash_content .container_box .dash_section{display:flex;align-items:flex-start;margin-bottom:70px}
.dash_content .dash_section .left{width:170px;margin-right:60px}
.dash_content .dash_section .left h3{font-size:30px;text-align:right}
.dash_content .dash_section .right{width:calc(100% - 230px)}

.dash_content .total_box{margin-top:70px}
.dash_content .total_box .right{display:flex;align-items:center;justify-content: space-between;}
.dash_content .total_box .total{width:23%;padding:23px 25px 32px;position:relative}
.dash_content .total_box .total::after{content:"";display:block;width:100%;height:100%;background:#f5f5f5;position:absolute;left:0;top:0;z-index:-2}
.dash_content .total_box .total p{font-size:20px;font-weight:400}
.dash_content .total_box .total > div{font-family: 'Pretendard'}
.dash_content .total_box .total .sales_box{font-size:35px;color:#555;font-weight:700;margin:15px 0 8px}
.dash_content .total_box .total .sales_box > span{color:#555}
.dash_content .total_box .total .cancel_num{font-size:16px;color:#999;font-weight:400}
.dash_content .total_box .total.point .sales_num{color:#000;position:relative}
.dash_content .total_box .total.point .sales_num::after{content:"";width:100%;height:12px;content:"";display:inline-block;background:#fffC9f;position:absolute;left:0;bottom:0;z-index:-1}


.dash_content .charts_box{}
.dash_content .charts_wrap .left h3{line-height:1.5}
.dash_content .charts_wrap .title{font-size:20px;color:#222;font-weight:600;font-family: 'Pretendard';margin-bottom:30px}
.dash_content .charts_wrap .title > p,
.dash_content .charts_wrap .title > p > span{display:inline-block;color:#ff5629}
.dash_content .charts_box .charts{}
.dash_content .charts_box .charts .chart_cont{background:#f5f5f5;padding:40px 0;border-radius:25px}
.dash_content .charts_box .charts .chart_cont #chart{max-width:1120px;height:200px;margin:0 auto}
.dash_content .charts_box .charts .chart_cont #chart svg{overflow:visible !important}
.dash_content .charts_box .charts .chart_cont #SvgjsLine1053{display:none !important}
.dash_content .charts_box .charts .chart_cont .apexcharts-xaxis-texts-g .xaxis-catetext{font-family: 'Pretendard' !important;font-size:20px;color:#222;font-weight:700}

.dash_content .day_wrap{margin-top:40px}
.dash_content .table_box.mob_table{display:none}
.dash_content .table_box .day_section{display:flex;align-items:center;}
.dash_content .table_box .day_section.tbody{flex-direction: column;align-items:flex-start;}
.dash_content .table_box .day_section .date{width:7%;padding:0 15px}
.dash_content .table_box .day_section .d_num{width:17%;padding:0 15px}
.dash_content .table_box .day_section .num01{width:13%}
.dash_content .table_box .thead{margin-bottom:25px}
.dash_content .table_box .thead > div{}
.dash_content .table_box .thead > div span{display:block;padding:6px 10px;background:#222;border-radius:15px;color:#fff;font-size:16px;font-weight:400;font-family: 'Pretendard';text-align:center}
.dash_content .table_box .tbody .t_row{width:100%;display:flex;margin-bottom:30px}
.dash_content .table_box .tbody .t_row:last-child{margin-bottom:0}
.dash_content .table_box .tbody .t_row > div{font-size:18px;color:#222;font-weight:700;font-family: 'Pretendard';text-align:center}
.dash_content .table_box .tbody .t_row > div.date{font-weight:400} 
.dash_content .table_box .tbody .t_row > div > .cases{font-weight:300}

.footer_box{width:100%;background:#222;padding:35px 0}
.footer_box .container_box{width:1220px;display:flex;align-items:flex-start}
.footer_box .cs{}
.footer_box .cs h2{font-size:22px;font-weight:700;color:#fff}
.footer_box .cs p{font-size:14px;font-weight:300;color:#fff;margin-top:15px}
.footer_box .info{flex-grow:1;padding-left:5%}
.footer_box .info .info_ul{display:flex}
.footer_box .info .info_ul > li,
.footer_box .info .info_ul > li > a{font-size:15px;font-weight:400;color:#fff}
.footer_box .info .info_ul > li + li{margin-left:7px;padding-left:7px;position:relative}
.footer_box .info .info_ul > li + li::after{content:"";display:block;width:1px;height:15px;background:#fff;position:absolute;left:0;top:50%;transform:translateY(-50%)}
.footer_box .info h4{font-size:13px;color:#fff;font-weight:300;margin-top:15px}
.footer_box .nsearch{text-align:right}
.footer_box .nsearch p{font-size:22px;color:#fff;font-weight:700}
.footer_box .nsearch .se_wrap{background:#fff;display:flex;align-items:center;padding:0 20px;border-radius:15px;margin-top:10px}
.footer_box .nsearch .se_wrap input{line-height:28px;background:#fff;border:0;box-shadow:0 0 0;outline:none}
.footer_box .nsearch .se_wrap button{box-shadow:0 0 0;border:0;width:16px;height:16px;background:#fff url(../img/nsearch.png) no-repeat center center/cover;padding:0}

.wing_box{position:fixed;right:3%;bottom:2%;transition:all 0.5s}
.wing_box ul > li + li{margin-top:15px}
.wing_box ul > li > a{display:flex;align-items: center;flex-direction: column;}
.wing_box ul > li > a span{font-size:13px;color:#222;font-weight:700}

/* 로딩화면 */
.loading{display:flex;justify-content: center;align-items: center;position:fixed;width:100%;height:100vh;background-color: rgba(0,0,0,0.3);left:0;top:0}
.loading_element{display: flex;justify-content: center;align-items: end;text-align: center;position:absolute;width:65px;height:65px;background-color: none;border-radius: 100%;animation: spin 2.5s infinite linear;}
.circle{display: inline-block;width:16px;height:16px;border-radius: 100%;}
.loading--first{animation-delay: 0.20s}
.loading--second{animation-delay: 0.4s;}
.loading--third{ animation-delay: 0.6s}
.loading--fourth{animation-delay: 0.8s;}
.circle--red{background-color: rgba(255, 86, 41)}
.circle--blue{background-color: rgba(255, 121, 85)}
.circle--green{ background-color: rgba(255, 153, 133)}
.circle--yellow{ background-color: rgba(255, 255, 255)}
@keyframes spin{
    0%{
        transform: rotate(0deg);
    } 
    40%{
        transform: rotate(360deg);
    }
    100%{
        transform: rotate(360deg);
    }
}

@media(max-width:1799px){
	.wing_box{right:1%}

	@media (orientation: landscape) {
		.wing_box{bottom:1%}
	}
}
@media(max-width:1499px){
	.dash_content .dash_section .left{margin-right:30px}
	.dash_content .dash_section .right{width:calc(100% - 200px)}
	.dash_content .total_box .total{width:24%;padding:23px 15px 32px}
}
@media(max-width:1399px){
	#header .header_wrap .pc_header{display:none}
	#header .header_wrap .mob_header{display:block;padding:15px 0}
	.header_wrap .container_box{position:relative}
	.header_wrap .nav_box .menu_ul > li{width:13%}
	.header_wrap .mob_menu{position:absolute;right:25px;top:50%;transform:translateY(-50%);z-index:10}
	.header_wrap .mob_menu .mmBtn{display:block;width:33px;height:22px;cursor:pointer}
	.header_wrap .mob_menu .mmBtn span{display:block;width:100%;height:1px;background:#ff5629}
	.header_wrap .mob_menu .mmBtn span + span{margin-top:9px}

	.all_menu{position:fixed;left:0;top:0;width:100%;height:100vh;background:#fff;z-index:11;display:none}
	.all_menu .all_wrap{}
	.all_menu .all_wrap .lnb_box{width:100%;background:#222;padding:13px 25px;margin-bottom:15px;display:flex;align-items:center}
	.all_menu .all_wrap .lnb_box ul{text-align:left;flex-grow:1}
	.all_menu .all_wrap .lnb_box ul li{display:inline-block}
	.all_menu .all_wrap .lnb_box ul li + li{margin-left:15px}
	.all_menu .all_wrap .lnb_box ul li,
	.all_menu .all_wrap .lnb_box ul li > span,
	.all_menu .all_wrap .lnb_box ul li > a{color:#fff;}
	.all_menu .all_wrap .lnb_box ul li > span{font-weight:600}
	.all_menu .all_wrap .lnb_box .close_box{width:30px;height:30px}
	.all_menu .all_wrap .lnb_box .close_box > a{display:block;width:100%;height:100%;position:relative}
	.all_menu .all_wrap .lnb_box .close_box > a::before,
	.all_menu .all_wrap .lnb_box .close_box > a::after{content:"";display:block;width:1px;height:30px;background:#fff;position:absolute;}
	.all_menu .all_wrap .lnb_box .close_box > a::before{transform: rotate(-45deg);left:15px}
	.all_menu .all_wrap .lnb_box .close_box > a::after{transform: rotate(45deg);right:15px}

	.all_menu .all_wrap .all_ul{padding:0 25px;overflow-y:scroll;height:calc(100dvh - 70px)}
	.all_menu .all_wrap .all_ul > li{padding:25px 0;display:flex;align-items:flex-start;position:relative}
	.all_menu .all_wrap .all_ul > li::after{content:"";display:block;width:calc(100% + 50px);height:1px;background:#ddd;position:absolute;left:-25px;bottom:0}
	.all_menu .all_wrap .all_ul > li .all_a{display:block;width:40%;font-size:18px;font-weight:600}
	.all_menu .all_wrap .all_ul > li .all_sub{width:60%}
	.all_menu .all_wrap .all_ul > li .all_sub .all_sub_li + li{margin-top:10px}
	.all_menu .all_wrap .all_ul > li .all_sub .all_sub_li a{color:#777;font-size:16px}

	.container_box{padding:0 25px}
	.dash_content .container_box .dash_section{flex-direction: column}
	.dash_content .dash_section .left{width:100%;margin-right:0}
	.dash_content .dash_section .left h3{text-align:left;font-size:28px}
	.dash_content .dash_section .left h3 br{display:none}
	.dash_content .dash_section .right{width:100%;margin-top:20px;display:block}
	.dash_content .dash_section .right::after{content:"";display:block;clear:both}
	.dash_content .total_box .total{float:left;width:49.25%}
	.dash_content .total_box .total:nth-child(2n){margin-left:1.5%}
	.dash_content .total_box .total:nth-child(-n+2){margin-bottom:15px}
	.dash_content .total_box .total p{font-size:19px}
	.dash_content .total_box .total .sales_box{font-size:32px}

	.dash_content .charts_wrap .title{margin-bottom:15px;font-size:19px}
	.dash_content .charts_box .charts .chart_cont .apexcharts-xaxis-texts-g .xaxis-catetext{display:none}
	
	.dash_content .table_box .day_section .d_num{width:32%}
	.dash_content .table_box .day_section .date{width:11%}
	.dash_content .table_box .day_section .num01{width:26%}

	.footer_box .container_box{width:100%;padding:0 25px;flex-direction: column;}
	.footer_box .info{padding-left:0;order:3;margin-top:20px}
	.footer_box .info h4{margin-top:8px}
	.footer_box .cs{order:2;margin-top:20px}
	.footer_box .cs p{margin-top:8px}
	.footer_box .nsearch{text-align:left;order:1}
}
@media(max-width:991px){
	.dash_content .charts_box .charts .chart_cont{padding:0}
	.dash_content .charts_box .charts .chart_cont #chart{height:150px}
	.dash_content .charts_box .charts .chart_cont #chart svg{overflow:hidden}

	.dash_content .table_box.pc_table{display:none}
	.dash_content .table_box.mob_table{display:block}
	.dash_content .mob_table .thead{border-top:1px solid #222;border-bottom:1px solid #dcdcdc;margin-bottom:0}
	.dash_content .mob_table .thead > div span{background:#fff;color:#222;padding:13px 0}
	.dash_content .mob_table .day_section .date{width:20%;padding:0}
	.dash_content .mob_table .day_section .d_num{width:80%;padding:0}
	.dash_content .mob_table .day_section .num_box{width:80%}
	.dash_content .mob_table .thead .d_num{border-left:1px solid #dcdcdc}
	.dash_content .mob_table .tbody .t_row{margin-bottom:0;border-bottom:1px solid #222}
	.dash_content .mob_table .tbody .t_row > div{}
	.dash_content .mob_table .tbody .t_row > div .cases{font-weight:300}
	.dash_content .mob_table .tbody .date{display:flex;align-items:center;justify-content: center}
	.dash_content .mob_table .tbody .num_box{border-left:1px solid #dcdcdc}
	.dash_content .mob_table .tbody .d_num{width:100%;display:flex;flex-direction: column;align-items:center;padding:10px 0 0}
	.dash_content .mob_table .tbody .d_num .tit,
	.dash_content .mob_table .tbody .d_num .cont{width:100%;text-align:center}
	.dash_content .mob_table .tbody .d_num .tit{}
	.dash_content .mob_table .tbody .d_num .cont{border-bottom:1px solid #dcdcdc;padding-bottom:10px;margin-top:10px;font-weight:500}
	.dash_content .mob_table .tbody .d_num:last-child .cont{border-bottom:0}
	.dash_content .mob_table .tbody .d_num + div{}

	.wing_box{display:none}
}
@media(max-width:786px){
	.container_box{padding:0 20px}
	.header_wrap .logo_box{width:130px}
	.header_wrap .logo_box img{width:100%}

	.header_wrap .mob_menu{right:20px}
	.header_wrap .mob_menu .mmBtn{width:28px;height:18px}
	.header_wrap .mob_menu .mmBtn span + span{margin-top:7px}

	.all_menu .all_wrap .lnb_box{padding:13px 20px;margin-bottom:10px}
	.all_menu .all_wrap .lnb_box ul li,
	.all_menu .all_wrap .lnb_box ul li > span,
	.all_menu .all_wrap .lnb_box ul li > a{font-size:14px}
	.all_menu .all_wrap .lnb_box .close_box{width:25px;height:25px}
	.all_menu .all_wrap .lnb_box .close_box > a::before, .all_menu .all_wrap .lnb_box .close_box > a::after{height:26px}
	.all_menu .all_wrap .lnb_box .close_box > a::before{left:12px}
	.all_menu .all_wrap .lnb_box .close_box > a::after{right:12px}
	.all_menu .all_wrap .all_ul > li{padding:20px 0}
	.all_menu .all_wrap .all_ul > li .all_a{font-size:16px}
	.all_menu .all_wrap .all_ul > li .all_sub .all_sub_li a{font-size:14px}

	.dash_content .notice_box{padding:13px 0}
	.dash_content .notice_box > div{font-size:15px}
	
	.dash_content .container_box .dash_section{margin-bottom:30px}
	.dash_content .dash_section .left h3{font-size:22px}

	.dash_content .total_box{margin-top:35px}
	.dash_content .total_box .total{width:100%;margin-bottom:15px}
	.dash_content .total_box .total:nth-child(2n){margin-left:0}
	.dash_content .total_box .total p{font-size:15px}
	.dash_content .total_box .total .sales_box{font-size:26px}
	.dash_content .total_box .total .cancel_num{font-size:14px}

	.dash_content .charts_wrap .title{font-size:14px}
	.dash_content .charts_box .charts .chart_cont #chart{max-width:100%}

	.dash_content .mob_table .thead > div span{font-size:14px;padding:11px 0}
	.dash_content .mob_table .tbody .t_row > div{font-size:14px}
	.dash_content .mob_table .tbody .d_num .cont{}

	.footer_box{margin-top:60px}
	.footer_box .container_box{padding:0 20px}
	.footer_box .nsearch p{font-size:18px}
	.footer_box .nsearch .se_wrap button{width:15px;height:15px;background:#fff url(../img/mnsearch.png) no-repeat center center/cover}
	.footer_box .cs h2{font-size:18px}
	.footer_box .cs p{font-size:13px}
	.footer_box .info .info_ul{display:block}
	.footer_box .info .info_ul > li{font-size:13px}
	.footer_box .info .info_ul > li + li{margin-left:0px;padding-left:0px;margin-top:5px}
	.footer_box .info .info_ul > li + li::after{display:none}
}
@media(max-width:480px){
	.dash_content .charts_box .charts .chart_cont #chart{padding-top:25px;margin-left:-5px}

	.footer_box .nsearch p{font-size:16px}
}